Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=3a46c124df795558452fae1e0763a1f0c0c175f9

commit 3a46c124df795558452fae1e0763a1f0c0c175f9
Author: Devil505 <devil505li...@gmail.com>
Date:   Thu Jan 28 16:28:05 2010 +0100

kompozer-0.8b1-1-i686
* fixing makedepends

diff --git a/source/gnome-extra/kompozer/FrugalBuild 
b/source/gnome-extra/kompozer/FrugalBuild
index 2b57520..3b26d34 100644
--- a/source/gnome-extra/kompozer/FrugalBuild
+++ b/source/gnome-extra/kompozer/FrugalBuild
@@ -6,7 +6,7 @@ pkgver=0.8b1
pkgrel=1
pkgdesc="KompoZer is a wysiwyg HTML editor using the Mozilla Composer codebase."
depends=('libstdc++' 'atk' 'pango' 'libxau' 'libxdmcp' 'libxt' 'libxinerama' 
'libxi' 'libxrandr' 'libxcursor' 'libxdamage' 'util-linux-ng' 'libidl' 'nss' 
'libgnome' 'popt' 'openssl' 'libjpeg')
-makedepends=('pkgconfig')
+makedepends=('pkgconfig' 'zip')
_F_sourceforge_ext="-src.tar.bz2"
Finclude sourceforge
options=('scriptlet')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to